Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CGI::Untaint 0 CGI-Untaint-1.26 1.26 -
CGI::Untaint::CountyStateProvince 0.04 CGI-Untaint-CountyStateProvince-0.05 0.05 -
Carp 0 Carp-1.38 1.38 5.000000
Locale::SubCountry 0 Locale-SubCountry-1.65 1.65 -
Test::More 0.82 Test-Simple-1.302022 1.302022 5.010001
Test::NoWarnings 0 Test-NoWarnings-1.04 1.04 -
Test::Requires 0 Test-Requires-0.10 0.10 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000